Ubuntu

Activity log for bug #298139

Date Who What changed Old value New value Message
2008-11-14 18:21:46 Zakhar bug added bug
2008-11-14 18:21:46 Zakhar bug added attachment 'CoreDump.gz' (CoreDump.gz)
2008-11-14 18:21:46 Zakhar bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'Disassembly.txt' (Disassembly.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'Registers.txt' (Registers.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'Stacktrace.txt' (Stacktrace.txt)
2008-11-14 18:21:46 Zakhar bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt)
2008-11-16 20:45:50 Zakhar who_made_private alainb06
2008-11-17 11:57:21 Pedro Villavicencio evince: bugtargetdisplayname evince (Ubuntu) libspectre (Ubuntu)
2008-11-17 11:57:21 Pedro Villavicencio evince: bugtargetname evince (Ubuntu) libspectre (Ubuntu)
2008-11-17 11:57:21 Pedro Villavicencio evince: statusexplanation looks like a libspectre issue, re assigning.
2008-11-17 11:57:21 Pedro Villavicencio evince: title Bug #298139 in evince (Ubuntu): "evince crashed with SIGSEGV in spectre_gs_send_page()" Bug #298139 in libspectre (Ubuntu): "evince crashed with SIGSEGV in spectre_gs_send_page()"
2009-01-07 11:07:31 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2009-01-07 11:07:39 Apport retracing service bug added attachment 'Stacktrace.txt' (Stacktrace.txt (retraced))
2009-01-07 11:07:41 Apport retracing service bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt (retraced))
2010-03-17 07:19:29 Rogério Theodoro de Brito libspectre (Ubuntu): status New Confirmed
2010-03-17 07:23:08 Rogério Theodoro de Brito attachment added fix-for-libspectre.patch http://launchpadlibrarian.net/41103048/fix-for-libspectre.patch
2010-03-17 07:30:27 Brian Murray tags apport-crash apport-failed-retrace apport-crash apport-failed-retrace patch
2010-03-22 06:39:09 Rogério Theodoro de Brito nominated for series Ubuntu Karmic
2010-03-22 06:39:09 Rogério Theodoro de Brito nominated for series Ubuntu Lucid
2010-04-14 15:11:51 Martin Pitt removed subscriber Ubuntu Package Archive Administrators
2010-04-14 15:11:52 Martin Pitt removed subscriber Ubuntu Release Team
2010-04-14 15:12:00 Martin Pitt bug task added libspectre (Ubuntu Lucid)
2010-04-14 15:12:23 Martin Pitt libspectre (Ubuntu Lucid): status Confirmed In Progress
2010-04-14 15:12:23 Martin Pitt libspectre (Ubuntu Lucid): assignee Martin Pitt (pitti)
2010-04-15 07:49:19 Martin Pitt libspectre (Ubuntu Lucid): importance Undecided Medium
2010-04-15 07:56:36 Martin Pitt libspectre (Ubuntu Lucid): status In Progress Incomplete
2010-04-15 07:56:56 Martin Pitt libspectre (Ubuntu Lucid): status Incomplete Triaged
2010-04-20 16:14:49 Martin Pitt libspectre (Ubuntu Lucid): assignee Martin Pitt (pitti)
2010-05-06 00:20:33 Nigel Babu tags apport-crash apport-failed-retrace patch apport-crash apport-failed-retrace patch-accepted-upstream
2010-08-15 22:30:47 Timmy Shih Jun Yee bug added subscriber Timmy Shih Jun Yee
2010-09-16 16:35:53 Zakhar removed subscriber Zakhar
2011-04-03 10:03:49 Timmy Shih Jun Yee libspectre (Ubuntu): status Triaged Fix Released
2011-04-03 10:28:24 n3ko attachment added screenshot-sampleps.tgz https://bugs.launchpad.net/ubuntu/+source/libspectre/+bug/298139/+attachment/1972244/+files/screenshot-sampleps.tgz